//
//  ViewController.swift
//  ScrollViewExampleProject
//
//  Created by Ayush Sharma on 14/11/19.
//  Copyright © 2019 Apple Inc. All rights reserved.
//

import UIKit

class ViewController: UIViewController {

    @IBOutlet weak var adminDetailView: UIView!
    
    @IBOutlet weak var userDetailView: UIView!
    
    @IBOutlet weak var submitBtn: UIButton!
    
    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view.
        adminDetailView.layer.cornerRadius = 10
        adminDetailView.layer.borderColor = UIColor.black.cgColor
        adminDetailView.layer.borderWidth = 1
        adminDetailView.layer.shadowOffset = CGSize(width: 2, height: 2)
        adminDetailView.layer.shadowColor = UIColor.black.cgColor
        adminDetailView.layer.shadowRadius = 5
        
        userDetailView.layer.cornerRadius = 10
        userDetailView.layer.borderColor = UIColor.black.cgColor
        userDetailView.layer.borderWidth = 1
        userDetailView.layer.shadowOffset = CGSize(width: 2, height: 2)
        userDetailView.layer.shadowColor = UIColor.black.cgColor
        userDetailView.layer.shadowRadius = 5
        
        submitBtn.layer.cornerRadius = 10
        submitBtn.layer.borderColor = UIColor.black.cgColor
        submitBtn.layer.shadowColor = UIColor.black.cgColor
        
    }
}

